@charset "UTF-8";
/* CSS Document */

body
{
margin:0;
padding:0px;
font-family: 'Lato', sans-serif;
}
a
{
text-decoration:none;
}
img
{
border:0px;
}
p,h1,h2,h3,h4,h5,h6,ul,li
{
margin:0px;
padding:0px;
}
p
{
	font-size:14px;
}
.clr
{
	clear:both;
}
header
{
	height:561px;
	width:100%;
	background:url(../images/header_bg.jpg);
}
#header
{
	width:1000px;
	height:125px;
	margin:0 auto;
}
.logo
{
	width:212px;
	height:100px;
	padding-top:14px;
	background:#fff;
	float:left;
	text-align:center;
/*Firefox*/
-moz-border-top-left-radius: 0px;
-moz-border-top-right-radius: 0px;
-moz-border-bottom-right-radius: 10px;
-moz-border-bottom-left-radius: 10px;
/*Safari, Chrome*/
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

}
.menu
{
	width:320px;
	height:50px;
	margin-top:75px;
	margin-right:70px;
	float:right;
}
.menu ul
{
	position:absolute;
	padding:0px;
	margin:0px;
}
.menu ul li
{
	padding:5px 20px;
	color:#fff;
	list-style-type:none;
	display:inline;
	margin-right:15px;
	font-size:14px;
}
#active , .menu ul li:hover
{
background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
-webkit-border-radius: 0px 0px 2px 2px;
        border-radius: 0px 0px 2px 2px;
	color:#D2191F;
}
/* Demo CSS - You do not need this css in your own slider */

body{
	font-family: "Open Sans", helvetica, arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h2{
	font-size: 48px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:970px;
	margin:0 auto;
	padding-bottom:80px;
	background:#fff;
	-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
        
        box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
	margin:0 auto;-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
        
        box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
		border:1px solid #fff;
}


ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

#slider_container{ margin:0 auto;}
.body_top
{
	width:1000px;
	margin:0 auto;
	margin-bottom:20px;
}
.body_top h2
{
	font-size:18px;
	color:#666;
}
.body_top img
{
	float:left;
	margin:15px;
}
.body_top p , .body_top ul
{
	color:#666;
	font-size:14px;
	text-align:justify;
}
.body_top ul 
{
	padding-left:30px;
}
.body_top strong 
{
	
	color:#9c1319;
}
.box_01
{
	width:300px;
	float:left;
	padding:9px;
	padding-bottom:25px;
	margin-right:20px;
	background:#e9e9e9;
}
.box_02
{
	width:300px;
	float:left;
	padding:9px;
	padding-bottom:25px;
	margin-right:20px;
	background:#e9e9e9;
}
.box_03
{
	width:300px;
	float:left;
	padding:9px;
	padding-bottom:25px;
	background:#e9e9e9;
}
.box_01 img , .box_02 img ,.box_03 img 
{
	border:2px solid #fff;
	margin:0px;
}
.box_01 h2 , .box_02 h2 ,.box_03 h2  , .director_msg h2 , .director_msg_02 h2
{
	font-size:16px;
	color:#9c1319;
}
.box_01 p , .box_02 p ,.box_03 p ,.director_msg p , .director_msg_02 p
{
	font-size:12px;
	line-height:22px;
	padding:8px 0;
	color:#333;
}
.more
{
	padding:6px 14px;
	background:#9b1418;
	color:#fff;-webkit-border-radius: 5px;
    
    border-radius: 5px;
	font-size:12px;
}
.more:hover
{background: #ff3019; /* Old browsers */

background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */


}
.director_msg
{
	width:470px;
	float:left;
	margin-right:10px;
	padding:9px;
	background:#f4f4f4;
}
.director_msg_02
{
		width:470px;
	float:left;
	margin-left:10px;
	padding:9px;
	background:#f4f4f4;
}
.director_msg img
{
	margin:20px;
	alignment-adjust:middle;
}
.footer
{
	width:100%;
	background:#000;
	padding:30px 0;
	margin-top:20px;
	text-align:center;
	color:#fff;
	font-size:12px;
}
.footer p
{
	font-size:11px;
}
.footer a
{
	color:#fff;
}
.footer a:hover
{
	color:#CCC;
}
.footer ul 
{
	padding:0px;
	margin:0 auto;
}
.footer ul li
{
	display:inline;
	margin:0 20px;
	list-style-type:none;
}
.scrollup{ width:40px; height:40px; opacity:0.3; position:fixed; bottom:50px; right:100px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }


*:focus {outline: none;}

.contact_form label {font-family:Georgia, Times, "Times New Roman", serif;}
.form_hint, .required_notification {font-size: 11px;}

/* === List Styles === */
.contact_form ul {
    width:750px;
    list-style-type:none;
	list-style-position:outside;
	margin:0 auto;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
	border-bottom:1px solid #777;
}

/* === Form Header === */
.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#d45252; 
	margin:-5px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
	text-align:left;
}
.contact_form input {
	height:30px; 
	width:220px; 
	padding:5px 8px;
	text-align:left;
}
.contact_form textarea , .contact_form select{padding:8px; width:220px;}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea{ 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	
/* === Button Style === */
button.submit {
	background: #9e0404; /* Old browsers */

background: -moz-linear-gradient(top,  #9e0404 0%, #f25b43 5%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e0404), color-stop(5%,#f25b43), color-stop(50%,#e86c57), color-stop(51%,#ea2803), color-stop(75%,#ff6600), color-stop(100%,#c72200)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #9e0404 0%,#f25b43 5%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #9e0404 0%,#f25b43 5%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #9e0404 0%,#f25b43 5%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* IE10+ */

background: linear-gradient(to bottom,  #9e0404 0%,#f25b43 5%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e0404', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */


	border: 1px solid #911129;
	border-bottom: 1px solid #992b42;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #d57474;
	-webkit-box-shadow: 0 1px 0 0 #d57474 inset ;
	-moz-box-shadow: 0 1px 0 0 #d57474 inset;
	-ms-box-shadow: 0 1px 0 0 #d57474 inset;
	-o-box-shadow: 0 1px 0 0 #d57474 inset;
	color: white;
	font-weight: bold;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #671515;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}
button.submit:active {
	border: 1px solid #911e1e;
	box-shadow: 0 0 10px 5px #6b0b0b inset; 
	-webkit-box-shadow:0 0 10px 5px #6b0b0b inset ;
	-moz-box-shadow: 0 0 10px 5px #6b0b0b inset;
	-ms-box-shadow: 0 0 10px 5px #6b0b0b inset;
	-o-box-shadow: 0 0 10px 5px #6b0b0b inset;
	
}
#feedback { 
  height: 104px; 
  width: 104px; 
  position: fixed; 
  top: 40%; 
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg); 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback a { 
  display: block; 
  background: #f00; 
  height: 15px; 
  width: 70px; 
  padding: 8px 16px;
  color: #fff; 
  font-family: Arial, sans-serif; 
  font-size: 17px; 
  font-weight: bold; 
  text-decoration: none; 
  border-bottom: solid 1px #333;
  border-left: solid 1px #333;
  border-right: solid 1px #fff;
  -webkit-border-radius: 0px 0px 8px 8px;
        border-radius: 0px 0px 8px 8px;
}

#feedback a:hover { 
  background: #9C1218; 
}
.gallery img
{
	border:6px solid #fff;-webkit-box-shadow:  0px 0px 1px 2px rgba(0, 0, 0, .1);
        
        box-shadow:  0px 0px 1px 2px rgba(0, 0, 0, .1);outline: 1px solid #f1f1f1;
outline-offset: 8px;
}
.list li
{
	list-style-type:none;
}
#video h2 , #image h2 , .spehtu
{
	padding:5px;
	color:#888888;
	font-weight:normal;
	
	border:1px solid #ccc;
	background:url(../images/bgnoise_lg.png);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#ffffff)";/*IE 8*/
text-shadow: 1px 1px 0px #ffffff;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#ffffff); /*IE 5.5-7*/

}
#jump
{
	font-size:10px;
	color:#A31418;
	float:right;
	padding-top:5px;
}
.enq_label
{
	width:300px;
	font-size:13px;
}